header {
    margin: 0;
    padding-top: 10px;
    width: 100%;
    height: 167px;
    border-radius: 10px;
    outline: 2px solid #000;
}

header img {
    padding-left: 310px;
    width: 400px;
    height: 167px;
    float: left;
}

header h1 {
    color: white;
    padding-top: 40px;
}

nav {
    padding-right: 36px;
    margin: auto;
    text-align: center;
    margin: 0 auto;
}

nav li:hover {
    background-color: #ec3f3f;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
}

nav li {
    text-decoration: none;
    display: inline-block;
    background-color: white;
    width: 317px;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

.block1 {
    margin-top: 20px;
    outline: 2px solid rgb(0, 0, 0);
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(250, 250, 248);
    border-radius: 10px;
}

form {
    text-align: center;
    padding: 10px;
    outline: 2px solid rgb(2, 0, 0);
    width: 400px;
    height: 400px;
    margin: auto;
}

.block3,
.block2 {
    margin-top: 20px;
    outline: 2px solid rgb(0, 0, 0);
    padding-top: 50px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border-radius: 10px;
    height: 480px;
}

body {
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
    margin: 0px;
}

table {
    text-align: center;
    padding: 10px;
    outline: 2px solid rgb(43, 20, 20);
    width: 425px;
    height: 400px;
    margin: auto;
}

table td {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
}

table th {
    border-right: 2px solid rgb(255, 255, 255);
    padding: 15px;
}

.nechet td {
    color: rgb(255, 255, 255);
    background-color: rgb(192, 6, 6);
}

footer {
    width: 100%;
    height: 167px;
    background-color: white;
    border-radius: 10px;
    margin-top: 20px;
    outline: 2px solid #000;
}

footer h1 {
    padding-top: 100px;
    width: 100%;
    margin: 0;
    text-align: center;
}

footer img {
    width: 140px;
    margin: 10px;
    padding-left: 10px;
    float: left;
}